<?php require '../vendor/autoload.php';

\Intellex\Debugger\Debugger::init();
function debug($data) { \Intellex\Debugger\Debugger::dump($data, 1); }

$request = \Intellex\Curly\Request::getInstance();


debug($request->getURL());

debug($request->getContent()->data());
